body{
	background:#000 !important;
	color:#ffff00 !important;
}

/*font*/
a, p, div, span, ul, li, ol,
em, strong, i, u, footer
h1, h2, h3, h4, h5, h6,
.home-box-tile p a:before,
.footer-title h3.uk-panel-title,
.footer-menu ul.uk-nav.uk-nav-parent-icon.uk-nav-side li a,
.tm-content{
	color:#ffff00 !important;
	background:transparent !important;
}

.tm-navbar.uk-navbar .uk-container.uk-container-center,
.gkTabsContainer, 
ol.gkTabsNav li.gkTab,
#n2-ss-1-align,
.home-box-tile,
.home-box-tile.program-idfr .event-list,
#tm-top-c .personalisation ul.uk-nav li,
.sidebar-bg{
	border:1px solid #ffff00 !important;
	text-shadow:none !important;
}

.gkTabsItem.gk-opacity {
    border: 0px solid #000 !important;
}

.uk-navbar-nav > li > a[href="#"], ul.uk-nav.uk-nav-navbar li.uk-parent a[href="#"], ul.uk-nav-sub li.uk-parent a[href="#"] {
    cursor: pointer;
    background: transparent !important;
    color: #ffff00 !important;
}

.uk-dropdown.uk-dropdown-navbar.uk-dropdown-width-2.uk-dropdown-bottom,
.uk-article .uk-article-title{
	background:#000 !important;
	border:1px solid #ffff00 !important;
	color:#ffff00 !important;
}

.uk-nav ul a {
    padding: 3px 5px !important;
    border-bottom: 1px dotted #ffff00 !important;
}

.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*="uk-width-"]:nth-child(n+2) {
    border-left: 1px solid #ffff00 !important;
}

.gkTabsWrap.vertical ol li.active{
	background:#ffff00 !important;
	color:#000 !important;
}

input.uk-search-field,
input.uk-search-field:focus,
input.uk-search-field:hover  {
    -webkit-appearance: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    line-height: normal;
    width: 300px;
    height: 30px;
    padding: 0 0 0 30px;
    border: 1px solid #ffff00 !important;
    background: #000;
    color: #ffff00;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

.uk-search::before {
    content: "\f002";
    position: absolute;
    top: 0;
    left: none !important;
    width: 30px;
    line-height: 30px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 14px;
    color: #000 !important;
    background: #ffff00 !important;
}

.uk-search-field::-webkit-input-placeholder {   
	color:#ffff00 !important;
}  

.uk-search-field:-moz-placeholder {  
	color:#ffff00 !important;
	opacity:  1;  
}  

.uk-search-field::-moz-placeholder {  
	color:#ffff00 !important;
	opacity:  1;  
}  

.uk-search-field:-ms-input-placeholder {  
	color:#ffff00 !important;
}

/*second page menu tiles*/
.uk-panel.side-menu-tiles ul li a{
	background:#ffff00 !important;
	color:#000 !important;
}

.uk-panel.side-menu-tiles ul li:nth-child(n+2){
	border-left: 1px solid #000 !important;
}

.side-menu-tiles ul li {
    width: 12.4% !important;
}

.uk-panel.side-menu-tiles ul li a:before{
	color:#000 !important;
}

.uk-panel.menu-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li{
	border: 1px solid #ffff00 !important;
	
}

.uk-panel.menu-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li a.uk-icon:before{
	color:#ffff00 !important;
}